# Brazilian Portuguese translation of file-roller.
# Copyright (C) 2016 file-roller's COPYRIGHT HOLDER
# This file is distributed under the same license as the file-roller package.
# Marcus Brito <pazu@animegaiden.com.br>, 2002.
# David Barzilay <barzilay@redhat.com>, 2003.
# Gustavo Noronha Silva <kov@debian.org>, 2004.
# Goedson Teixeira Paixão <goedson@debian.org>, 2004.
# Afonso Celso Medina <medina@maua.br>, 2005.
# Rodrigo Flores <rodrigomarquesflores@gmail.com>, 2007.
# Leonardo Ferreira Fontenelle <leonardof@gnome.org>, 2007-2008.
# Og Maciel <ogmaciel@ubuntu.com>, 2007-2008.
# Fabrício Godoy <skarllot@gmail.com>, 2008-2009.
# Krix Apolinário <krixapolinario@gmail.com>, 2009.
# Antonio Fernandes C. Neto <fernandes@pelivre.org>, 2010, 2012.
# Marcelo Odir <marceloodir@gmail.com>, 2010.
# Isis Binder <isis.binder@gmail.com>, 2011.
# Fábio Nogueira <deb-user-ba@ubuntu.com>, 2008-2012.
# Rafael Ferreira <rafael.f.f1@gmail.com>, 2012, 2013, 2014
# Enrico Nicoletto <liverig@gmail.com>, 2014, 2015, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: file-roller\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=file-"
"roller&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-14 20:08+0100\n"
"PO-Revision-Date: 2016-08-22 14:18-0300\n"
"Last-Translator: Enrico Nicoletto <liverig@gmail.com>\n"
"Language-Team: Brazilian Portuguese <gnome-pt_br-list@gnome.org>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Poedit 1.7.3\n"
"X-Poedit-Language: Portuguese\n"

#: ../src/fr-application-menu.c:134
msgid "translator-credits"
msgstr ""
"Marcus Brito <pazu@animegaiden.com.br>\n"
"David Barzilay <barzilay@redhat.com>\n"
"Gustavo Noronha Silva <kov@debian.org>\n"
"Goedson Teixeira Paixão <goedson@debian.org>\n"
"Afonso Celso Medina <medina@maua.br>\n"
"Og Maciel <ogmaciel@ubuntu.com>\n"
"Leonardo Ferreira Fontenelle <leo.fontenelle@gmail.com>\n"
"Fábio Nogueira <deb-user-ba@ubuntu.com>\n"
"Fabrício Godoy <skarllot@gmail.com>\n"
"Krix Apolinário <krixapolinario@gmail.com>\n"
"Antonio Fernandes C. Neto <fernandes@pelivre.org>\n"
"Isis Binder <isis.binder@gmail.com>\n"
"Rafael Ferreira <rafael.f.f1@gmail.com>\n"
"Enrico Nicoletto <liverig@gmail.com>"
